<?xml version="1.0" encoding="utf-8"?>
<resources>
	<string name="app_name">Beem</string>
	<string name="OkButton">Ok</string>
	<string name="ClearButton">Clear</string>
	<string name="CancelButton">Cancel</string>
	<string name="AcceptButton">Authorize</string>
	<string name="RefuseButton">Deny</string>

	<!--  Beem class -->
	<string name="BeemJabberID">Jabber ID</string>

	<!--  BeemApplication class -->
	<string name="BeemApplicationConnect">Connecting...</string>

	<!--  BeemService class -->
	<string name="BeemServiceDescription">Use Beem Service</string>
	<string name="BeemServiceCreated">Beem Service Created</string>
	<string name="BeemServiceDestroyed">Beem Service Destroyed</string>

	<!--  Preferences informations -->
	<string name="PreferenceStatus">Status</string>
	<string name="PreferenceStatusText">status_text</string>
	<string name="PreferenceIsConfigured">preference_is_configured
	</string>

	<!-- ContactListSettings class -->
	<string name="CLSServerConnection">Server connection</string>
	<string name="CLSUserid">User id:</string>
	<string name="CLSPassword">Password:</string>
	<string name="CLSService">Service:</string>
	<string name="CLSHostPort">Port:</string>
	<string name="CLSProxyInfo">Proxy informations</string>
	<string name="CLSLogin">Login:</string>
	<string name="CLSOkButton">Ok</string>

	<!--  ContactDialog class -->
	<string name="CDChat">Chat</string>
	<string name="CDCall">Call</string>
	<string name="CDInfos">Manage User</string>

	<!-- AddContact class -->
	<string name="AddCActTitle">Beem - Add a contact</string>

	<string name="AddCLogin">Username</string>
	<string name="AddCAlias">Alias</string>
	<string name="AddCGroup">Group</string>
	<string name="AddCOkButton">Add</string>
	<string name="AddCContactAdded">Contact added</string>
	<string name="AddCContactAddedError">Error Contact not added</string>
	<string name="AddCContactAddedLoginError">Error Login</string>
	<string name="AddCBadForm">Bad form</string>
	<string name="AddCContactAlready">Contact already exist</string>

	<!--  SendIM class -->
	<string name="SendIMActTitle">Beem - Chat</string>

	<string name="SendIMSays"> %s says :\n%s\n</string>
	<string name="SendIMYouSay">You say :\n%s\n</string>
	<string name="SendIMSameSpeaker">%s\n</string>
	<string name="SendIMToSendHint">Tip text here</string>
	<string name="SendIMState">Is : </string>
	<string name="SendIMErrorMsg">Error : %s\n</string>
	<string name="SendIMFrom">and is speaking from : </string>
	<string name="SendIMSmiley">Insert a smiley</string>
	<string name="SendIMLoginHint">login</string>
	<string name="SendIMNoStatusSet">No status set</string>

	<!--  ChangeStatus class -->
	<string name="ChangeStatusType">My status</string>
	<string name="ChangeStatusMessage">My personal message</string>

	<string name="ChangeStatusActTitle">Beem - Change my status</string>
	<string name="MenuAddContact">Add new contact</string>
	<string name="MenuAccountAbout">Beem Project</string>
	<string name="MenuAccountCreate">Create account</string>
	<string name="MenuConnection">Edit account</string>
	<string name="ChangeStatusOk">Updating status</string>
	<string name="ChangeStatusNoChange">Nothing to change</string>

	<!-- Settings class -->
	<string name="SettingsText">Edit your username</string>
	<string name="SettingsPassword">Edit your password</string>
	<string name="SettingsCheckboxText">Using Gmail</string>
	<string name="SettingsGmail">Use my Gmail account</string>
	<string name="SettingsProxy">Proxy</string>
	<string name="SettingsProxyProxy">Use a proxy server</string>
	<string name="SettingsProxySummary">Login through a proxy server</string>
	<string name="SettingsProxyType">Protocol</string>
	<string name="SettingsProxyTypeSummary">Choose the proxy server type</string>
	<string name="SettingsProxyServer">Edit proxy server address</string>
	<string name="SettingsProxyPort">Edit proxy server port</string>
	<string name="SettingsProxyUser">Optional, allow to authenticate yourself on the proxy server</string>
	<string name="SettingsProxyPassword">Optional, allow to authenticate yourself on the proxy server</string>
	<string name="SettingsAdvanced">Advanced</string>
	<string name="SettingsAdvancedOptions">Specific server option</string>
	<string name="SettingsAdvancedRecoDelay">Modify reconnection delay</string>
	<string name="SettingsAdvancedSpecOpt">Check this box if you want to use a specific server for your connection</string>
	<string name="SettingsAdvancedAddOpt">Edit the server address</string>
	<string name="SettingsAdvancedPortOpt">Edit the server port</string>
	<string name="SettingsResourceTitle">Resource</string>
	<string name="SettingsPriorityTitle">Priority</string>
	<string name="SettingsResourceSummary">Set the XMPP resource of your client </string>
	<string name="SettingsPrioritySummary">Set the priority of your client</string>
	
	<!-- Subscription class -->
	<string name="SubscriptAccept">Subscription accepted</string>
	<string name="SubscriptError">Subscription error</string>
	<string name="SubscriptRefused">Subscription refused</string>
	<string name="SubscriptText">%s wants to add you to his/her buddy list. Do you want to authorize him/her ?</string>
	<string name="SubscriptTitle">Authorize buddy ?</string>

	<!-- ContactList class -->
	<string name="ConListNotConnected">Not connected</string>

	<!--  BeemChatManager -->
	<string name="BeemChatManagerNewMessage">You\'ve a new message</string>

	<!--  BeemBroadcastReceiver class -->
	<string name="BeemBroadcastReceiverDisconnect">You have been disconnected</string>

	<!--  XmppConnectionAdapter class -->
	<string name="AcceptContactRequest">%s has just added you to his/her buddy list.</string>
	<string name="AcceptContactRequestFrom">Authorize %s to contact you.</string>

	<!-- Activities -->
	<string name="login_tag">Beem - Login Activity</string>
	<string name="edit_settings_name">Beem - Settings</string>
	<string name="edit_settings_tag">Beem - EditSettings Activity</string>
	<string name="create_account_name">Beem - Create an account</string>
	<string name="create_account_tag">Beem - CreateAccount Activity</string>
	<string name="contact_list_name">Beem - Contacts</string>
	<string name="contact_list_tag">Beem - ContactList Activity</string>
	<string name="user_info_name">Beem - User Info</string>

	<!-- Buttons -->
	<string name="button_reset">Reset</string>
	<string name="button_login">Login</string>
	<string name="button_save">Save</string>
	<string name="button_create_account">Create this account</string>
	<string name="button_create_login_account">Create and use this account</string>

	<!-- LogAs Activity -->
	<string name="login_username">Username</string>
	<string name="login_password">Password</string>
	<string name="login_error_dialog_title">Login - Error</string>
	<string name="login_close_dialog_button">Close</string>
	<string name="login_menu_create_account">Create an account</string>
	<string name="login_menu_settings">Settings</string>
	<string name="login_menu_about">About</string>
	<string name="login_about_title">About</string>
	<string name="login_about_msg">
		Beem is an EPITECH Innovative Project. Visit us at
		http://www.beem-project.com !
	</string>
	<string name="login_about_button">Close</string>
	<string name="login_settings_button">Settings</string>
	<string name="login_login_button">Log in</string>
	<string name="login_login_progress">Connecting. Please wait...</string>
	<string name="login_max_retry">Max retry</string>
	<string name="login_error_msg">Unfortunately, an error occured.\n\nError
		detail:\n%s</string>
	<string name="login_menu_login">Login</string>

	<!-- EditSettings Activity -->
	<string name="settings_menu_create_account">Create an account</string>
	<string name="settings_menu_privacy_lists">Manage my privacy lists</string>
	<string name="settings_saved_ok">The settings have been saved successfully.</string>



	<!-- EditSettings Activity Categories -->
	<string name="general_preferences">General preferences</string>
	<string name="user_preferences">User settings</string>
	<string name="network_preferences">Network options</string>
	<string name="proxy_proxy_settings">Proxy settings</string>
	<string name="proxy_user_settings">Proxy settings</string>

	<!-- EditSettings Activity Tabs -->
	<string name="settings_tab_tag_account">edit_settings_tab_account</string>
	<string name="settings_tab_label_account">Account</string>
	<string name="settings_tab_tag_xmpp">edit_settings_tab_xmpp</string>
	<string name="settings_tab_label_xmpp">XMPP</string>
	<string name="settings_tab_tag_proxy">edit_settings_tab_proxy</string>
	<string name="settings_tab_label_proxy">Proxy</string>

	<!-- EditSettings Activity General Preferences Tabs -->
	<string name="contact_list_preferences">Buddy list</string>
	<string name="contact_list_preferences_sum">A set of display options for your buddy list
	</string>
	<string name="CLP_hidden_contact">Hidden</string>
	<string name="CLP_hidden_contact_sum">Check this option to hide unconnected buddies
	</string>

	<!-- EditSettings Activity Account tab -->
	<string name="settings_account_username">Username</string>
	<string name="settings_account_password">Password</string>
	<string name="settings_account_server">Server</string>
	<string name="settings_account_port">Port</string>

	<!-- EditSettings Activity Advanced Options tab -->
	<string name="settings_advanced_service_behaviour">Service behaviour</string>
	<string name="settings_advanced_sum">A set of options for advanced users</string>
	<string name="settings_xmpp_server">Address</string>
	<string name="settings_xmpp_port">Port</string>
	<string name="settings_xmpp_use_tls">Require SSL/TLS</string>
	<string name="settings_reco_delay">Reconnection delay</string>

	<!-- EditSettings Activity Proxy tab -->
	<string name="settings_proxy_sum">Settings for proxy usage</string>
	<string name="settings_proxy_use">Connect using a proxy</string>
	<string name="settings_proxy_type_prompt">Choose a type of proxy</string>
	<string name="settings_proxy_server">Server</string>
	<string name="settings_proxy_port">Port</string>
	<string name="settings_proxy_username">Username</string>
	<string name="settings_proxy_password">Password</string>

	<!-- Create an account Activity -->
	<string name="create_account_instr_dialog_title">Create an account - Instructions</string>
	<string name="create_account_err_dialog_title">Create an account - Error</string>
	<string name="create_account_err_dialog_settings_button">Change my settings</string>
	<string name="create_account_close_dialog_button">Close</string>
	<string name="create_account_successfull_after">account %s has been created successfully</string>
	<string name="create_account_err_username">Bad JabberID</string>
	<string name="create_account_err_passwords">Passwords do not match.</string>
	<string name="create_account_username">Username</string>
	<string name="create_account_password">Password</string>
	<string name="create_account_confirm_password">Confirm password</string>

	<!-- ContactList Activity  -->
	<string name="contact_list_menu_add_contact">Add a contact</string>
	<string name="contact_list_menu_settings">Settings</string>
	<string name="contact_list_all_contact">All contacts</string>
	<string name="contact_list_no_group">No group</string>

	<!-- UserInfo Activity -->
	<string name="userinfo_label_alias">Alias</string>
	<string name="userinfo_label_chg_group">Manage groups</string>
	<string name="userinfo_label_re_suscription">Resend invit</string>
	<string name="userinfo_label_block">Block</string>
	<string name="userinfo_label_delete">Delete</string>
	<string name="userinfo_resend">Suscription resend</string>
	<string name="userinfo_sure2delete">Are you sure you want to delete this contact ?
	</string>
	<string name="userinfo_yes">Yes</string>
	<string name="userinfo_no">No</string>
	<string name="userinfo_sureresend">Are you sure you want to resend invit ?</string>

	<string name="chat_name">Beem - Chat</string>
	<string name="chat_input_default_value">Type your message</string>
	<string name="chat_self">Me</string>
	<string name="chat_send_message">Send</string>
	<string name="chat_menu_contacts_list">Contacts list</string>
	<string name="chat_menu_change_chat">Switch chat</string>
	<string name="chat_dialog_change_chat_title">Opened chats</string>
	<string name="chat_menu_close_chat">Close this chat</string>
	<string name="chat_no_more_chats">No more active chats</string>

	<string name="contact_status_msg_available">Available</string>
	<string name="contact_status_msg_available_chat">Available to chat</string>
	<string name="contact_status_msg_dnd">Do not disturb</string>
	<string name="contact_status_msg_away">Away</string>
	<string name="contact_status_msg_xa">Unavailable</string>
	<string name="contact_status_msg_offline">Disconnected</string>

	<string name="privacy_list_name">Beem - Manage my privacy lists</string>
	<string name="privacy_list_no_data">There aren\'t any privacy list registered.</string>
	<string name="privacy_list_menu_create">Create a privacy list</string>
	<string name="privacy_list_create_dialog_title">Create a privacy list</string>
	<string name="privacy_list_create_dialog_list_name_label">Title</string>
	<string name="privacy_list_create_dialog_create_button">Create</string>
	<string name="privacy_list_select_dialog_buddies">Buddies</string>
	<string name="privacy_list_select_dialog_groups">Groups</string>
	<string name="privacy_list_select_dialog_delete">Delete</string>

	<string name="UpdateButton">Update</string>
</resources>
